@font-face {
    font-family: 'Avenir Con', sans-serif;
    src: url('fonts/AvenirNextLTPro-Cn.eot');
    src: url('fonts/AvenirNextLTPro-Cn.eot?#iefix') format('embedded-opentype'),
    url('fonts/AvenirNextLTPro-Cn.woff') format('woff'),
    url('fonts/AvenirNextLTPro-Cn.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Regular', sans-serif;
    src: url('fonts/AvenirNextLTPro-Regular.eot');
    src: url('fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/AvenirNextLTPro-Regular.woff') format('woff'),
    url('fonts/AvenirNextLTPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Demi', sans-serif;
    src: url('fonts/AvenirNextLTPro-Demi.eot');
    src: url('fonts/AvenirNextLTPro-Demi.eot?#iefix') format('embedded-opentype'),
    url('fonts/AvenirNextLTPro-Demi.woff') format('woff'),
    url('fonts/AvenirNextLTPro-Demi.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Avenir Bold', sans-serif;
    src: url('fonts/AvenirNextLTPro-Bold.eot');
    src: url('fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/AvenirNextLTPro-Bold.woff') format('woff'),
    url('fonts/AvenirNextLTPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family:'icomoon';
    src:url('fonts/icomoon.eot?m48am');
    src:url('fonts/icomoon.eot?m48am#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?m48am') format('truetype'),
    url('fonts/icomoon.woff?m48am') format('woff'),
    url('fonts/icomoon.svg?m48am#icomoon') format('svg');
    font-weight:normal;
    font-style:normal;
}

[class^="icon-"], [class*=" icon-"], [class^="ico-"], [class*=" ico-"] {
    font-family:'icomoon' !important;
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;

    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}